/*  Main CMS-2D store CSS file */

#main_img_preview {
    width: 100%;
    clear: both;
    position: relative;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #f5f5f5;
}
#itempic {
    background-size: contain !important;
    background-position: center !important;
    width: 100%;
    height: 100%;
    display: block;
}

#main_photo {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.actpic {
    outline: 1px solid var(--c2);
    outline-offset: -1px;
}

#tabs {
    margin: 20px auto;
    font-size: 0.9em;
}
.tabs-nav {
    display: table;
    margin: 0;
    padding: 0;
    width: 100%;
}
.tabs-nav li {
    display: table-cell;
    float: none;
    margin: 0;
    padding: 0;
}
.tabs-nav a {
    display: block;
    padding: 10px 20px;
    border-top: 1px solid var(--c3);
    border-bottom: 1px solid var(--c3);
    border-left: 1px solid var(--c3);
    background: #fbfbfb;

    text-decoration: none;
    text-align: center;
    color: #999;
    font-weight: 400;
}
.tabs-nav li:first-child a {
    border-radius: 5px 0 0 0;
}
.tabs-nav li:last-child a {
    display: block;
    border-right: 1px solid var(--c3);
    border-radius: 0 5px 0 0;
}
.tabs-nav a.active {
    border-bottom: 1px solid #fff;
    background: #fff;
    color: #333;
}
.tabs-items {
    border: 1px solid var(--c3);
    border-top: none;
    border-radius: 0 0 5px 5px;
    background: #fff;
}
.tabs-item {
    padding: 5%;
}

.tabs-nav i {
    margin-right: 5px;
    color: var(--c2);
}

.tabs-item li {
    list-style-position: inside;
}

#breadcrumbs {
    width: 100%;
    clear: both;
}

.leftmenu-index {
    display: inline-block;
}

.countinput {
    width: 22%;
    max-width: 100px;
    text-align: center;
    color: var(--c1);
    border: none;
    min-width: 50px;
    font-weight: 600;
}

.cartcount {
    font-size: 1em;
    display: inline-block;
    background: none;
    padding: 0;
    text-align: center;
    transition: all 0.4s;
}

.notemptycart {
    background: #fadc73;
    width: 19px;
    height: 19px;
    border-radius: 20px;
    font-size: 11px !important;
    padding-top: 2px;
}

.nalichie {
    position: absolute;
    top: 8px;
    right: 7px;
    padding: 2px 6px;
    border-radius: 16px;
    font-size: 11px;
    color: #fff;
    z-index: 10;
}

.itemicons {
    position: absolute;
    top: 3px;
    left: 7px;
}

.itemicons2 {
    position: absolute;
    top: 14px;
    left: 14px;
}

.itemrating {
    position: relative;
    width: 45px;
    height: 45px;
    border-radius: 50px;
    text-align: center;
    padding: 10px 0;
    font-size: 18px;
    color: #fff;
    z-index: 10;
    background: var(--c2);
    display: block;
    clear: both;
    margin-top: 5px;
    border: 1px soid #fff;
}
.itemrating2 {
    position: relative;
    width: 65px;
    height: 65px;
    border-radius: 50px;
    text-align: center;
    padding: 14px 0;
    font-size: 24px;
    color: #fff;
    z-index: 10;
    background: var(--c2);
    display: block;
    clear: both;
    margin-top: 8px;
    border: 1px soid #fff;
}

.discsize {
    position: relative;
    width: 45px;
    height: 45px;
    border-radius: 50px;
    text-align: center;
    padding: 13px 0;
    font-size: 13px;
    color: #fff;
    z-index: 10;
    background: #da3357;
    display: block;
    clear: both;
    border: 1px soid #fff;
}

.discsize2 {
    position: relative;
    width: 65px;
    height: 65px;
    border-radius: 65px;
    text-align: center;
    padding: 19px 0;
    font-size: 18px;
    color: #fff;
    z-index: 10;
    background: #da3357;
    display: block;
    clear: both;
    border: 1px soid #fff;
}

.cms_sorter {
    width: 99%;
    max-width: 450px !important;
}

#sortloader {
    display: none;
    position: absolute;
    top: 45px;
    right: 15px;
}

.mwx {
    width: 100% !important;
    padding-bottom: 0 !important;
}

.owlleft,
.owlright {
    transition: all 0.3s;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    cursor: pointer;
}

.owlleft:hover,
.owlright:hover {
    transform: scale(1.1);
    color: #e31e24;
}

.moremods {
    width: 100%;
    position: relative;
    clear: both;
    display: none;
}

.showmoremods {
    clear: both;
    color: gray;
    border-bottom: 1px dashed gray;
    cursor: pointer;
    padding: 6px 20px;
    display: inline-block;
    margin-bottom: 9px;
    margin-bottom: 7px;
}

.help_button {
    border-radius: 15px;
    max-width: 300px;
    font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    color: #444;
    transition: all 0.3s;
    background: linear-gradient(to bottom, #ffdf3a, orange);
    padding: 20px 20px;
    display: block;
    cursor: pointer;
    margin: 35px auto;
}

.help_button:hover {
    transform: scale(1.05);
}

.sticky-price {
    text-align: center;
    padding-bottom: 70px;
    font-size: 0.7em !important;
}

.sticky {
    position: fixed;
    z-index: 101;
}
.stop {
    position: relative;
    z-index: 101;
}

.rzdl-2 {
    display: none;
}

.store-item {
    outline: 1px solid #eee;
    background: #fff;
    font-size: 0.8em;
    position: relative;
    padding-bottom: 20px !important;
}

.store-item:hover {
    outline: 1px solid #f5f5f5;
    /* outline-offset: -1px; */
}

.store-item2 {
    width: 310px;
    height: auto;
    text-align: center;
    border-right: 1px solid var(--c3);
    overflow: hidden;
}

.sisub {
    width: 310px !important;
    font-size: 0.8em !important;
}

.store-item2 img {
    display: block;
    margin: 0 auto;
    height: 150px;
    transition: all 0.3s;
    width: auto !important;
    max-width: 100% !important;
}

.item_image {
    display: block;
    margin: 0 auto;
    max-width: 85%;
    height: 160px;
    transition: all 0.3s;
}

.store-item2 img:hover,
.item_image:hover {
    transform: scale(1.02);
}

.section_headlink {
    font-weight: bold;
    font-size: 1.1em;
    color: #3f529a;
}

.section_headlink_small {
    color: #444;
    display: inline-block;
    margin: 9px;
    padding: 22px 22px;
    background: linear-gradient(to bottom, #ffdf3a, orange);
    color: #623e3e;
    font-weight: 600;
    font-size: 0.9em;
    text-transform: uppercase;
    position: relative;
    transition: all 0.4s;
}

.headlink_count {
    position: absolute;
    color: #444;
    font-size: 0.7em;
    top: 2px;
    right: 4px;
}

.section_sublink {
    color: #444;
    display: inline-block;
    margin: 3px;
    padding: 8px 12px;
    background: #f7f7f7;
    color: #333;
    font-size: 0.9em;
    font-weight: 500;
    transition: all 0.2s;
}

.section_headlink:hover,
.section_sublink:hover,
.section_headlink_small:hover {
    color: #b91f24;
}

.section_headlink_small:hover {
    background: var(--c1);
    text-decoration: none;
}

.section_sublink:hover {
    background: var(--c1);
    text-decoration: none;
    color: #fff;
}

.section-code ul {
    padding-left: 40px;
}

.cattdimg {
    width: 120px !important;
    vertical-align: top;
}

.cattdimg2 {
    vertical-align: top !important;
    width: 35%;
}

#store_container {
    position: relative;
    display: block;
    clear: both;
    padding-bottom: 10px;
}

#store_container h1 {
    font-size: 2em;
}

#store_items {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
    transition: all 0.3s;
    display: block;
}

.navigate {
    font-size: 0.8em;
    font-weight: 400;
    display: block;
    overflow: hidden;
    color: lightgray;
}

.navigate a {
    color: #777;
}

.store_clrscr {
    width: 100%;
    height: 1px;
    clear: both;
    position: relative;
    margin: 0;
    padding: 0;
}

.show_more_filters {
    cursor: pointer;
    color: #bc2a37;
    border-bottom: 1px dashed #bc2a37;
    width: 100%;
    clear: both;
    margin: 0;
    padding: 3px 7px;
    font-size: 1em;
}

.more_filters {
    display: none;
    width: 100%;
    clear: both;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.leftmenu-container {
    width: 100%;
    margin: 0;
    padding: 0;
    clear: both;
    position: relative;
    display: block;
    overflow: hidden;
    margin-left: 7% !important;
    padding: 4%;
    font-size: 1em;
    border-radius: 3px;
    background: none;
}

#leftmenu {
    width: 100%;
    margin: 0;
    padding: 0;
}

#leftmenu_mobile {
    display: none;
    text-align: center;
    background: #bc2a37;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.8em;
    padding: 10px;
    margin-bottom: 12px;
    width: 99.7%;
    float: left;
}

#filter_mobile {
    display: none;
    text-align: center;
    background: var(--c2);
    color: #555;
    text-transform: uppercase;
    font-size: 1em;
    padding: 7px 10px;
    margin-bottom: 12px;
    margin-left: 1%;
    float: left;
    width: 96%;
    border-radius: 3px;
}

#mobile_filter {
    display: none;
    width: 100%;
    position: fixed;
    height: 100vh;
    overflow-y: auto;
    background: rgba(255, 255, 255, 0.95);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #333;
    padding: 5%;
    z-index: 99999;
}

#mobile_filter .filtercheck {
    margin: 3px;
    padding: 5px 15px;
    font-size: 0.9em;
    color: #333;
    background: none;
    border: none;
}

#mobile_filter .filterstock {
    background: none;
}

#mobile_filter .filtercheck:before {
    background: none;
    display: none;
}

#mobile_filter .sel {
    color: #000 !important;
    background: var(--c2) !important;
}

#mobile_filter .sel:after {
    background: none;
}

#modificators .sel {
    background-color: var(--c2);
    color: var(--c1);
    border: 1px solid var(--c2) !important;
}

#modificators .sel:after {
    content: none;
    background: none;
    border: none;
}

#modificators .sel:before {
    content: none;
    background: none;
    border: none;
}

.storeleftmenu {
    width: 100%;
    display: block;
    clear: both;
    position: relative;
    padding: 11px 5%;
    font-size: 0.8em;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #ddd;
}

.subarrow {
    position: absolute;
    color: #999;
    top: 41%;
    right: 3%;
}

.storeleftmenu a {
    color: #555;
    text-decoration: none;
}

.storeleftmenu:hover,
.activeleftmenu {
    background: var(--c1);
    color: #fff;
    text-decoration: none;
}

.storeleftsubmenu:hover {
    background: var(--c0);
    color: #fff;
    text-decoration: none;
}

.storeleftmenu:hover a {
    color: #fff;
}

.storeleftmenu:hover .leftsubmenu {
    display: block !important;
    z-index: 50;
}

.activeleftmenu {
    border-bottom: 1px solid #3e5094;
    font-weight: 600;
}

.leftsubmenu {
    width: 140%;
    overflow: hidden;
    clear: both;
    display: none;
    background: #fff;
    position: absolute;
    left: 100%;
    top: 0;
    border: 1px solid #ccc;
}

.storeleftsubmenu {
    width: 100%;
    font-size: 0.9em;
    display: block;
    float: left !important;
    overflow: hidden;
    position: relative;
    padding: 11px 4%;
    padding-left: 8%;
    border-bottom: 1px solid #ccc;
    color: #20202f !important;
    font-weight: 600;
    background: #eee;
}

.storeleftsubmenu:hover {
    color: #fff !important;
}

.store_section {
    width: 19%;
    margin: 0.5%;
    height: 260px;
    border: none;
    float: left;
    display: block;
    overflow: hidden;
    text-align: center;
    font-weight: 400;
    font-size: 1.1em;
    position: relative;
    background: #ffffff;
}

.store_section:hover {
    text-decoration: none;
    outline: 1px solid lightgray;
    outline-offset: -1px;
}

.store_section_img {
    height: 160px;
    margin: 2%;
    max-width: 96%;
    margin-bottom: 15px;
}

.itemcnt {
    position: absolute;
    display: block;
    padding: 3px 12px;
    top: 5px;
    right: 6px;
    color: #fff;
    background: #bc2a37;
    font-size: 0.8em;
}

.store_item {
    width: 24%;
    margin: 0.48%;
    height: 460px;
    border: 1px solid #f9f7f7;
    float: left;
    display: block;
    overflow: hidden;
    text-align: center;
    font-weight: 400;
    font-size: 1.2em;
    border: 1px solid #eeeeee;
    background: #fff;
    border-radius: 12px;
    position: relative;
}

.type2 {
    min-width: 185px;
}

.store_item2 {
    float: none;
    text-align: center;
}

.store_item:hover {
    text-decoration: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 0px 8px -2px rgba(51, 51, 51, 0.68);
    -moz-box-shadow: 0px 0px 8px -2px rgba(51, 51, 51, 0.68);
    box-shadow: 0px 0px 8px -2px rgba(51, 51, 51, 0.68);
}

.store_item_img {
    height: 300px;
    margin-bottom: 15px;
    max-width: 100%;
    margin-bottom: 15px;
    background-position: center !important;
    background-size: cover !important;
}

.store_pre {
    width: 15.6%;
    margin: 0.5%;
    height: 8vw;
    padding: 0;
    float: left;
    overflow: hidden;
    text-align: center;
    background-size: cover !important;
    background-position: center !important;
}

.iteminfo {
    width: 100% !important;
    padding: 0 10px;
    font-weight: 500;
    font-size: 1.1em;
    text-align: center;
    height: 53px;
    overflow: hidden;
    display: block;
}

.price {
    width: 100%;
    padding: 3px;
    font-weight: 300;
    font-size: 1.7em;
    text-align: left;
    margin-bottom: 15px;
}

.price-xl {
    width: 100%;
    padding: 7px;
    font-weight: 300;
    font-size: 2.7em;
    text-align: center;
    margin-bottom: 15px;
}

.itemprice {
    color: #333;
    font-size: 0.9em;
    font-weight: 600;
}

.itemprice-xl {
    color: #333;
    font-weight: 800;
}

.cart_add {
    border: 1px dotted lightgray;
    margin-top: 12px;
}

del {
    text-decoration: line-through;
    text-decoration-color: #ff0000;
    color: #ff0000 !important;
    font-size: 0.7em;
    font-weight: 400;
    padding: 2px;
}

.addtocart,
.gotocart {
    padding: 11px 30px;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: var(--c1);
    color: #fff;
    transition: all 0.3s;
    cursor: pointer;
    min-width: 100px;
    display: inline-block;
    border-radius: 20px;
}

.notaddtocart {
    padding: 14px 40px;
    font-size: 1.1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #d0cfcf;
    border: 1px solid #d0cfcf;
    color: #555;
    border-radius: 10px;
    transition: all 0.3s;
    cursor: default;
    display: inline-block;
    margin-top: 7px !important;
}

.addtocart:hover,
.gotocart:hover {
    background: rgb(73, 182, 209);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    color: #fff;
    text-decoration: none;
}

.plus,
.minus,
.itemcount,
.cart_plus,
.cart_minus {
    color: #bc2a37;
    padding: 5px 10px;
    transition: all 0.3s;
    font-size: 1.1em;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

.cart_plus,
.cart_minus {
    font-size: 1.5em;
}

.plus i,
.minus i,
.cart_plus i,
.cart_minus i {
    cursor: pointer;
    transition: all 0.3s;
}

.plus i:hover,
.minus i:hover,
.cart_plus i:hover,
.cart_minus i:hover {
    transform: scale(1.2);
}

.order_no {
    font-size: 1.4em;
    color: #bc2a37;
    font-weight: 400;
}

.cart {
    color: #555 !important;
    padding: 1px 8px;
    display: inline-block;
}

#order_details {
    z-index: 99999;
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
}

.bg_inside {
    width: 100%;
    max-width: 830px;
    min-height: 25vh;
    overflow: hidden;
    margin: 13% auto;
    padding: 20px;
    padding-top: 40px;
    padding-bottom: 30px;
    background: #ffffff;
    position: relative;
    color: #333;
    font-weight: 400;
    font-size: 1.1em;
}

.addtocarthide {
    position: absolute;
    top: 0;
    right: 15px;
    color: darkgray;
    font-size: 1.8em;
    cursor: pointer;
    transition: all 0.5s;
}

.addtocarthide:hover {
    color: #333;
    transform: scale(1.05);
}

.smbl {
    word-wrap: break-word;
}

.cartrow {
    transition: all 0.5s;
}

.cartrow:hover {
    background: #efefef;
    -webkit-box-shadow: 0px 0px 8px -2px rgba(51, 51, 51, 0.68);
    -moz-box-shadow: 0px 0px 8px -2px rgba(51, 51, 51, 0.68);
    box-shadow: 0px 0px 8px -2px rgba(51, 51, 51, 0.68);
}

.cartdel {
    cursor: pointer;
    color: red;
    font-size: 1.2em;
    transition: all 0.3s;
    margin-bottom: 20px;
}

.cartdel:hover {
    transform: scale(1.3);
}

.final_price {
    font-weight: 300;
    font-size: 3em;
    color: #bc2a37;
    width: 100%;
    text-align: right;
    padding: 3px;
}

.item_photo {
    z-index: 10;
    width: 80px;
    opacity: 0.9;
    transition: all 0.3s;
}

.item_photo:hover {
    opacity: 1;
}

.item-info h1 {
    font-size: 1.2em !important;
}

.item-info h2 {
    font-size: 1.1em !important;
}

.item-info h3 {
    font-size: 1em !important;
    font-weight: bold;
}

.item_info_page .plus,
.item_info_page .minus,
.item_info_page .itemcount {
    font-size: 1.5em;
    color: #888;
}

.store_input {
    border: 1px solid #ccc;
    background: none;
    outline: none;
    color: #555;
    padding: 7px;
    font-size: 1.1em;
    width: 100%;
    max-width: 500px;
}

.no_name,
.no_phone {
    color: red;
    font-size: 0.8em;
    font-weight: 400;
}

.mainprop {
    font-weight: 500;
}

.filter_razd {
    width: 100%;
    clear: both;
    display: block;
    height: 13px;
}

.filterstock {
    transition: all 0.4s;
    border-bottom: 1px solid var(--c3);
}

.filtpropname {
    clear: both;
    font-weight: 600;
    font-size: 0.8em;
    margin-bottom: 10px;
    cursor: pointer;
}

.filterstock:hover {
    background: #f4f7f9;
}

.filtercheck {
    display: none;
    margin: 3px;
    padding: 3px 6px;
    padding-left: 25px;
    font-size: 0.85em;
    font-weight: 400;
    color: #222;
    cursor: pointer;
    transition: all 0.4s;
    position: relative;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

.filtercheck:before {
    top: 6px;
    left: 4px;
    width: 14px;
    height: 14px;
    position: absolute;
    border: 1px solid var(--c1);
    background: #fff;
    background-size: cover;
    font-weight: bold;
    border-radius: 3px;
    content: "";
}

.mod_img {
    max-height: 40px;
    margin-right: 7px;
    transition: all 0.3s;
    position: relative;
}

.mod_img:hover {
    z-index: 5;
    transform: scale(5);
}

#modificators {
    clear: both;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    margin-top: 22px;
}

.modheader {
    background: #f0f0f0;
    color: #333;
    font-size: 1.3em;
    font-weight: 600;
    padding: 9px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100px;
}

.modselector {
    display: inline-block;
    font-size: 0.9em;
    font-weight: 500;
    margin: 4px;
    padding: 8px 15px;
    color: #555;
    background: #fff;
    cursor: pointer;
    transition: all 0.3s;
    position: relative;
    border: 1px solid #ccc;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    border-radius: 25px;
}

.sel {
    outline: none;
}

.sel:after {
    top: 9px;
    left: 7px;
    width: 8px;
    height: 8px;
    position: absolute;
    background: var(--c1);
    border-radius: 2px;
    background-size: cover;
    font-weight: bold;
    content: "";
}

.big {
    font-size: 1.1em !important;
}

.perenos {
    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-chars: 6 3 3;
    -webkit-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-last: always;
    -webkit-hyphenate-limit-zone: 8%;

    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 6 3 3;
    -moz-hyphenate-limit-lines: 2;
    -moz-hyphenate-limit-last: always;
    -moz-hyphenate-limit-zone: 8%;

    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 6 3 3;
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always;
    -ms-hyphenate-limit-zone: 8%;

    hyphens: auto;
    /* hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%; */
}

@media (max-width: 1281px) {
    .item_image {
        height: 140px;
    }

    .addtocart,
    .gotocart,
    .notaddtocart {
        padding: 8px 18px;
        font-size: 0.7em;
    }

    .midhide {
        display: none;
    }

    #crt {
        margin-left: 10px;
    }
}

@media (max-width: 1100px) {
    .store_section {
        width: 19%;
        margin: 0.5%;
        height: 180px;
        font-size: 0.9em;
    }

    .store_section_img {
        height: 100px;
        margin: 2%;
        max-width: 96%;
    }

    .store_item {
        width: 18%;
        margin: 0.98%;
        height: 280px;
        border: 1px solid #f9f7f7;
        font-weight: 400;
        font-size: 0.75em;
    }

    .store_item_img {
        height: 180px;
        margin-bottom: 15px;
    }

    .store_pre {
        width: 19%;
        margin: 0.5%;
        height: 11vw;
    }
}

@media (max-width: 991px) {
    .mwx {
        max-width: 100% !important;
        display: none;
    }

    .item_image {
        width: auto;
    }

    #leftmenu {
        display: none;
        background: #fff;
        padding-bottom: 15px;
    }

    .subarrow {
        display: none;
    }

    .storeleftmenu:hover .leftsubmenu {
        display: none !important;
    }

    #leftmenu_mobile {
        display: block;
    }

    #filter_mobile {
        display: none;
    }

    .filters_close {
        cursor: pointer;
        display: block;
        float: right;
        margin: 1px 5px;
        padding: 3px 14px;
        color: #fff;
        border-radius: 11px;
        background: var(--c1);
        text-transform: uppercase;
    }

    .filters_close i {
        margin-right: 7px;
    }

    .leftmenu-container {
        display: none;
    }

    .store_item {
        min-width: auto;
    }

    .rzdl {
        display: none;
    }
}

@media (max-width: 950px) {
    .store_section {
        width: 19%;
        margin: 0.5%;
        height: 200px;
        font-size: 0.9em;
    }

    .store_section_img {
        height: 120px;
        margin: 2%;
        max-width: 96%;
    }

    .store_item {
        width: 18%;
        margin: 0.98%;
        height: 300px;
        border: 1px solid #f9f7f7;
        font-weight: 400;
        font-size: 0.8em;
    }

    .store_item_img {
        height: 180px;
        margin-bottom: 15px;
    }
}

@media (max-width: 865px) {
    .store_section {
        width: 24%;
        margin: 0.5%;
        height: 200px;
        font-size: 0.9em;
    }

    .store_section_img {
        height: 140px;
        margin: 2%;
        max-width: 96%;
    }

    #store_container {
        margin-top: 0;
        overflow: hidden;
        padding: 0 6%;
    }

    #store_container h1 {
        font-size: 1.6em;
        text-align: left !important;
    }

    .smbl {
        display: block;
        min-width: 100% !important;
        clear: both !important;
        float: right !important;
        text-align: center !important;
    }

    .smbl img {
        height: 110px !important;
        width: auto !important;
    }
}

@media (max-width: 720px) {
    .store-item {
        outline: 1px solid #eee;
        padding-top: 25px !important;
    }

    .store_section {
        width: 24%;
        margin: 0.5%;
        height: 190px;
        font-size: 0.8em;
    }

    .store_section_img {
        height: 120px;
        margin: 2%;
        max-width: 96%;
    }

    .store_item {
        width: 30.8%;
        margin: 1%;
        height: 330px;
        border: none;
        font-weight: 400;
        font-size: 0.8em;
    }

    .store_item_img {
        height: auto;
        width: 98%;
        margin-bottom: 15px;
    }

    #order_details {
        font-size: 12px;
    }

    .gotocart {
        font-size: 14px;
        margin: 8px;
    }

    .addtocart,
    .gotocart,
    .notaddtocart {
        padding: 10px 28px;
    }

    .store_pre {
        width: 24%;
        margin: 0.5%;
        height: 20vw;
    }
}

@media (max-width: 650px) {
    .sorter-text,
    .sorter-text label {
        font-size: 1em !important;
    }

    #main_img_preview {
        height: 300px;
    }

    .navigate {
        margin-bottom: 15px;
    }

    .section_headlink_small {
        display: block;
        width: 98%;
        margin: 1%;
    }

    .imgmod {
        width: 49%;
        margin: 0.45% !important;
        padding: 2px;
        text-align: center;
    }

    .store_section {
        width: 32.1%;
        margin: 0.5%;
        height: 150px;
        font-size: 0.7em;
    }

    .store_section_img {
        height: 90px;
        margin: 2%;
        max-width: 96%;
    }

    .store_item {
        width: 98%;
        border: none;
        margin: 1%;
        height: auto;
        font-weight: 400;
        font-size: 1em;
        margin-bottom: 25px;
        padding-top: 25px !important;
    }

    .store-item2 {
        border: none;
    }

    .limiter h4 {
        font-size: 1.2em;
    }

    .store_item_img {
        width: 98%;
        margin-bottom: 25px;
    }

    .itemprice {
        font-size: 1.2em;
    }

    #cart_container,
    #order-confirmed {
        font-size: 13px;
    }

    .final_price {
        font-size: 30px;
    }

    .cart_add {
        border: none !important;
    }

    .item_info_page {
        font-size: 13px;
    }

    .price-xl {
        font-size: 34px;
    }

    .mod_img:hover {
        z-index: 5;
        transform: scale(1.1);
    }

    .cattdimg {
        width: 80px !important;
    }
}

@media (max-width: 380px) {
    .store-item2 {
        width: 365px !important;
    }

    .sisub {
        width: 100% !important;
    }

    .store_section {
        width: 32.1%;
        margin: 0.5%;
        height: 130px;
        font-size: 0.6em;
    }

    .store_section_img {
        height: 70px;
        margin: 2%;
        max-width: 96%;
    }

    .item_info_page {
        font-size: 12px;
    }

    .store_pre {
        width: 48%;
        margin: 1%;
        height: 40vw;
    }
}
